Package twisted :: Package python :: Module delay :: Class StopLooping

[show private | hide private]
[frames | no frames]

## Class StopLooping

    Exception --+
                |
               StopLooping

Stop a loop. When this exception is raised within a looping call, it will stop the loop, but be caught silently.

Method Summary
| ``__init__`(self)` Automatically raise me on initialization.
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Method Details

### __init__(self)
(Constructor)

Automatically raise me on initialization.

Generated by Epydoc 1.1 on Sat Feb 15 21:18:04 2003 | http://epydoc.sf.net